diff --git a/debian/changelog b/debian/changelog
index 4ccb97c..ed4da7d 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,11 @@
+picocli (3.9.6-3) UNRELEASED; urgency=low
+
+  * Bump debhelper from old 11 to 12.
+  * Set debhelper-compat version in Build-Depends.
+  * Update standards version to 4.5.0, no changes needed.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Wed, 10 Jun 2020 23:35:08 -0000
+
 picocli (3.9.6-2) unstable; urgency=medium
 
   * Team upload to unstable.
diff --git a/debian/compat b/debian/compat
deleted file mode 100644
index b4de394..0000000
--- a/debian/compat
+++ /dev/null
@@ -1 +0,0 @@
-11
diff --git a/debian/control b/debian/control
index acff5e5..8de322a 100644
--- a/debian/control
+++ b/debian/control
@@ -4,13 +4,13 @@ Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miroslav Kravec <kravec.miroslav@gmail.com>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  gradle-debian-helper (>= 1.4),
  groovy (>= 2.4.10),
  libjline2-java,
  maven-repo-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/picocli.git
 Vcs-Browser: https://salsa.debian.org/java-team/picocli
 Homepage: https://picocli.info